/*Small devices 768*/
@media only screen and (max-width: 321px) {

}
@media only screen and (max-width: 489px) {
	.subheader-inner img.practice-learn, .subheader-item img.right-arrow {
		height: 20px;
		width: auto;
	}
	#header nav.menu ul li {
		width: 33%;
		margin-right: 0;
	}
	#about-company .about-block img {
		width: 100%;
	}
}
@media only screen and (max-width: 499px) {
	#feedback-cont .feed-one-r img, #feedback-cont .feed-second-r img {
		height: initial;
	}
	#feedback-cont .feed-item {
		width: 100%;
	}
}
@media only screen and (max-width: 599px) {
	#service-order .service-right, #service-order .service-left {
		width: 100%;
	}
	#service-order .service-info {
		padding-left: 15px;
		margin-top: 0;
	}
	#service-order a.order-btn {
		text-align: center;
	}
}
@media only screen and (max-width: 729px) {
	#header .top-bar {
		width: 49%;
		display: inline-block;
		float: none;
	}
	.mail--topbar{
		display: none !important;
	}
	#main-block .slider-item {
		height: 650px;
		position: relative;
		background-size: cover;
	}
	#main-block .slider-item-second {
		height: 650px;
		position: relative;
		background-size: cover;
	}
}
@media only screen and (min-width: 490px) and (max-width: 768px) {
	#header nav.menu ul li {
		width: 28%;
		margin-right: 0;
	}
}
@media only screen and (max-width: 768px) {
	#header .subheader-item.col-lg-3.col-md-3.col-sm-3.col-xs-3 {
		float: none;
		display: inline-block;
		width: 49%;
	}
	#header .nav-wrapper nav.menu ul {
		text-align: center;
	}
	.nav-wrapper .hamburger.hamburger--squeeze {
		display: block;
		text-align: center;
	}
	#header .nav-wrapper nav.menu {
		display: none;
	}
	.top-bar:last-child {
		padding-right: 0;
	}
	.nav-wrapper.row {
		padding: 7px 0 7px;
	}
	.subheader-inner p, p.order-service {
		font-size: 12px;
	}
	.subheader-inner p {
		margin-left: 7px;
	}
	#header nav.menu ul li, #header nav.menu ul li a {
		transform: skew(0deg);
	}
	#header nav.menu ul li:nth-child(1), #header nav.menu ul li:nth-child(2) {
    	width: 43%;
	}
	.nav > li{
		width:100% !important;
	}
	#header nav.menu ul li a:hover {
		opacity: 0.8;
		color: #2678c0;
	}
	#header nav.menu ul li.active a{
		/*background: none;*/
		color: #2678c0;
	}
	#header nav.menu ul li.active, #header nav.menu ul li:hover {
		background: none;
	}
	#main-block .form-wrapper {
		max-width: 277px;
		margin: 0 auto;
	}
	#main-block .main-block-wrapper {
		position: absolute;
		z-index: 97;
		margin-top: 50px;
		display: block;
		left: 0;
		top: 0;
		transform: translate(0, 0);
		width: initial;
	}
	.subheader-wrapper.row {
		background: #004575;
		max-width: initial;
		position: absolute;
		width: 100%;
		margin: 0 auto;
		z-index: 111;
		left: 0;
		transform: translate(0);
	}
	body #main-block .left-text-wrapper {
		margin-top: 0;
	}
	#main-block .slick-prev, #main-block .slick-next {
		top: 85%;
	}
	#main-block .slider-left-block h1 {
		text-align: center;
		bottom: 0;
		font-size: 20px;
		margin-top: 100px;
	}
	.right-form-wrapper .form-group {
		margin-bottom: 0;
	}
	#main-block input[placeholder] {
		height: 35px;
	}
	#main-block .form-wrapper {
		padding: 20px 17px;
	}
	#about-company .about-right {
		width: 100%;
	}
	#info-us .item-gen {
		width: 100%;
		margin-bottom: 20px;
	}
	#info-us .item-gen:last-child {
		margin: 0;
	}
	#info-us .item-wrapper {
		padding-bottom: 0; 
		padding-right: 0; 
	}
	#info-us .info-us-wrapper {
		padding: 0 40px;
	}
	section#interactive {
		height: initial;
		background: none;
	}
	#interactive .question-left {
		background: #003a7f;
		padding: 20px 30px 40px 30px;
	}
	#interactive .feed-right {
		background: #002e69;
	}
	section#query {
		height: initial;
		padding-bottom: 77px;
	}
	#query h2.header-two-text {
		line-height: 1.405;
	}
	#query .block-one-query div {
		margin-bottom: 20px;
	}
	#query .block-second-query div {
		margin-bottom: 20px;
	}
	#query .block-second-query.row {
		margin-top: 0;
	}
	.top-bar:nth-child(2) {
		padding-left: 0;
	}
	#Footer .footer-bord-cont {
		min-height: 0; 
	}
	#Footer .footer-cont:nth-child(1) {
		width: 50%;
	}
	#Footer .footer-cont:nth-child(2) {
		display: none;
	}
	#Footer .footer-cont:nth-child(3) {
		display: none;
	}
	#Footer .footer-cont:nth-child(4) {
		width: 50%;
	}
	#feedback-cont .feed-one-r img, #feedback-cont .feed-second-r img {
		height: 250px;
		width: auto;
	}
	#session .contact-form, #separate-page .contact-form {
		width: 100%;
	}
	#session .form-left {
		max-width: 350px;
		margin: 0 auto;
	}
	#session .session-form, #separate-page .session-form {
		width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}
	#session #accordion-session h3 {
		width: 75%;
	}
	#session .contact-form, #separate-page .contact-form {
		padding: 0 30px;
	}
	#service-order .service-form {
		width: 100%;
	}
	#service-order .service-btn {
		text-align: center;
	}
	#service-order .service-info {
		width: 100%;
	}
	#contacts .contact-form-cont {
		max-width: initial;
	}
	#contacts .contracts-cont {
		position: absolute;
		top: 10%;
		width: 100%;
		left: 0;
	}
	#separate-page h2 {
		padding: 0 30px;
	}
	#contacts .right-inner-contact {
		width: 100%;
		text-align: center;
	}
	#contacts .left-inner-contact:first-child {
		display: none;
	}
	#contacts .center-inner-contact a {
		text-align: center;
		margin-left: 0;
	}
	#contacts .center-inner-contact, #contacts .contact-wrapper .address {
		width: 100%;
	}
	#contacts .contact-wrapper .address p {
		text-align: center;
		margin-left: 0;
		margin-top: 0;
		width: 100%;
	}
	section#subheader-about {
		padding: 100px 0 37px;
	}
	#map-hidden {
		display: none;
	}
	input#toggle {
		display: block;
		font-size: 17px;
		font-family: 'Roboto', sans-serif;
		color: rgb(75, 120, 188);
		border: none;
		background: #2678c0;
		color: #fff;
		border-radius: 5px;
		padding: 5px 23px 5px 23px;
		margin-top: 10px;
		max-width: 250px;
		width: 100%;
		margin: 20px auto;
	}
	#header .subheader-item .subheader-inner {
		border-right: none;
	}
}
/*/Small devices 768*/
/*Medium devices 992px*/
@media only screen and (max-width: 992px) {
	#info-us .item-gen {
		/*height: 180px;*/
	}
	#feedback-cont .feed-one-r img, #feedback-cont .feed-second-r img {
		display: block;
		margin: 0 auto;
	}
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
	#session .contact-form, #separate-page .contact-form {
		width: 35%;
	}
	#session .session-form, #separate-page .session-form {
		width: 65%;
		padding-left: 0;
	}
	#session #accordion-session h3 {
		width: 75%;
	}
}
/*/Medium devices 992px */
/*Large devices 1200px*/
@media only screen and (max-width: 1200px) {
	header#header .brand-logo-left {
		display: block;
		width: 100%;
		text-align: center;
	}
	#header .logo {
		margin-top: 20px;
		margin-bottom: 20px;
		text-align: center;
	}
	#header .right-menu {
		position: relative;
		z-index: 910;
		width: 100%;
		float: left;
	}
	#header .top-bar:first-child {
		background: none;
		padding-left: 0;
	}
	#info-us .item-gen {
		margin-right: 20px;
	}
	#about-company .text-wrapper {
		padding: 0 40px;
	}
}
@media only screen and (max-width: 1235px) {
	#main-block .main-block-wrapper {
		position: absolute;
		z-index: 97;
		top: 0;
		left: 0;
		transform: translate(0, 0);
		width: initial;
	}
}
@media only screen and (min-width: 769px) {
	.hamburger.hamburger--squeeze {
		display: none;
	}
	input#toggle {
		display: none;
	}
}
/*/Large devices 1200px*/

/*==========  Mobile First Method  ==========*/


/* Phones */
@media only screen and (max-width : 481px) {
	.social-container-custom{
		display: block !important;
		border: none;
		width:100%;
	}
	#Footer .footer-bord-cont{
		border: none;
	}
	.footer-cont{
		display: none;
	}

}

/* SM+ */
@media only screen and (max-width : 768px) {

}

/* MD+ */
@media only screen and (max-width : 992px) {

}

/* LG */
@media only screen and (max-width : 1200px) {

}
